/** page_editor_view_new/frontend/116104/290564/20260903131327/35595934/5/35595934/page_editor.css **/
#ir5g{position:relative;background-image:url("https://g0.leadongcdn.cn/cloud/ljBpiKiolrSRokrinoipio/temp_1721208062565_b725a242-9ad2-4386-94a4-9bf53707db6b.png");background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position:50% 50%;padding-right:0px;padding-left:0px;}#ibtq4{max-width:100%;margin:0 auto;padding:0;}#i4b3m{position:relative;}#isv44g{position:relative;}#im5ec{position:relative;}#i7qnr{position:relative;}#ix7zz{position:relative;}#i8h7jh{position:relative;background-repeat:no-repeat;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url(//g0.leadongcdn.cn/cloud/lpBpiKiolrSRokrioqlmio/376147_Stainless-Steel-Pipes-for-Industrial-Automation-_xl-1024-v1.png);background-size:cover;background-attachment:scroll;background-position-x:40%;background-position-y:0%;box-shadow:inset 0px 400px 10px 0px rgba(0, 0, 0, 0.43);}#ai-block-default-swiper{padding-top:40px;padding-bottom:40px;}#ia334c{position:relative;}#i9mqhl{margin-right:20px;}#i6xa1l{position:relative;}#inpj7p{position:relative;}#idig0w{position:relative;}#i94n0e{position:relative;}#ih4102{margin-right:20px;}#i2pfc5{position:relative;}#ipu4is{position:relative;}#ik59bg{position:relative;}#ixntoo{position:relative;}#iarmtf{margin-right:20px;}#ive3kl{position:relative;}#i41ke1{position:relative;}#ikjg7v{position:relative;}#iqhq94{position:relative;}#ixvh12{margin-right:20px;}#i0up9o{position:relative;}#ib3ra9{position:relative;}#inen2m{position:relative;}#irdn29{position:relative;}#i3p6zf{margin-right:20px;}#icj3ud{position:relative;}#ilcl7q{position:relative;}#ipi4bz{position:relative;}#ivdcl9{position:relative;}#ihxsgp{margin-right:20px;}#i7fe72{position:relative;}#ijcoxi{position:relative;}#ib5o17{position:relative;}#i6ee9s{position:relative;}#ip0sp5{margin-right:20px;}#ijti2e{position:relative;}#ivw75l{position:relative;}#i214jp{position:relative;}#i4sb0x{position:relative;}#i5lb37{margin-right:20px;}#iqdbcu{position:relative;}#i4xb4l{position:relative;}#ih2157{position:relative;}#i4zbn2{position:relative;}#ianjfy{margin-right:20px;}#i099ms{position:relative;}#i69vjo{position:relative;}#is5wrl{position:relative;}#ijj92v{position:relative;}#io9n087qrn{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;}#iopul7n1dzf{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;}#ioxs8h618{position:relative;}#iofgl49eyj{position:relative;}#ioptlefwc4l{position:relative;padding:10px;}#iorhbxawpbf{width:100%;margin-top:10px;margin-bottom:10px;font-size:16px;}#io8jsx3gc6{width:100%;min-height:auto;max-width:100%;padding:10px;}#iodv4v{position:relative;}@media (min-width: 1200px){#iofgl49eyj{max-width:1440px;margin:0 auto;}}@media (max-width: 1024px){#ioptlefwc4l{padding:0;margin:0;}#io8jsx3gc6{padding:0;margin:0;}}@media (max-width: 767px){#io9n087qrn{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;}#iorhbxawpbf{margin:10px 0 10px 0;padding:0;}#iopul7n1dzf{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;}} /* 自定义样式start */#ioxs8h618 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ioxs8h618 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioxs8h618 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ir5g {
              padding-top:0px;
              padding-bottom:0px;
            }
            @media (max-width: 992px) {
              #ir5g {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ir5g {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-14b953d7-848e-43ec-8e5b-92a0e64259cf {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-14b953d7-848e-43ec-8e5b-92a0e64259cf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-14b953d7-848e-43ec-8e5b-92a0e64259cf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-b0273e24-ec94-4325-a474-f35880ce8025 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-b0273e24-ec94-4325-a474-f35880ce8025 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-b0273e24-ec94-4325-a474-f35880ce8025 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-56d23838-c8e3-4864-a12d-27c6fbdbfbda {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-56d23838-c8e3-4864-a12d-27c6fbdbfbda {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-56d23838-c8e3-4864-a12d-27c6fbdbfbda {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-65b5460d-b28e-4316-92d4-d3b9b823ccd3 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-65b5460d-b28e-4316-92d4-d3b9b823ccd3 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-65b5460d-b28e-4316-92d4-d3b9b823ccd3 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-d516fd53-5be5-44fb-81ed-f2cd6431ce43 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-d516fd53-5be5-44fb-81ed-f2cd6431ce43 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-d516fd53-5be5-44fb-81ed-f2cd6431ce43 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-33d8e1e0-fb54-41ac-8403-404133a1ec7f {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-33d8e1e0-fb54-41ac-8403-404133a1ec7f {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-33d8e1e0-fb54-41ac-8403-404133a1ec7f {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-default-swiper {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-default-swiper {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-default-swiper {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-30b2608b-d21f-413a-9be7-16b9e8584753 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-30b2608b-d21f-413a-9be7-16b9e8584753 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-30b2608b-d21f-413a-9be7-16b9e8584753 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-f79a4e38-286e-47a0-a2b7-9ef6debdac94 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-f79a4e38-286e-47a0-a2b7-9ef6debdac94 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-f79a4e38-286e-47a0-a2b7-9ef6debdac94 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-52bfa171-f21d-4d0c-9d22-f664405b60c6 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-52bfa171-f21d-4d0c-9d22-f664405b60c6 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-52bfa171-f21d-4d0c-9d22-f664405b60c6 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
         /* 自定义样式end */